# keyclic_sdk_api
No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)

This Dart package is automatically generated by the [Swagger Codegen](https://github.com/swagger-api/swagger-codegen) project:

- API version: 1.28.8
- Build package: io.swagger.codegen.languages.DartClientCodegen
For more information, please visit [http://keyclic.com](http://keyclic.com)

## Requirements

Dart 1.20.0 or later OR Flutter 0.0.20 or later

## Installation & Usage

### Github
If this Dart package is published to Github, please include the following in pubspec.yaml
```
name: keyclic_sdk_api
version: 1.28.9
description: Dart client for Keyclic API
dependencies:
  keyclic_sdk_api:
    git: https://github.com/GIT_USER_ID/GIT_REPO_ID.git
      version: 'any'
```

### Local
To use the package in your local drive, please include the following in pubspec.yaml
```
dependencies:
  keyclic_sdk_api:
    path: /path/to/keyclic_sdk_api
```

## Tests

TODO

## Getting Started

Please follow the [installation procedure](#installation--usage) and then run the following:

```dart
import 'package:keyclic_sdk_api/api.dart';

// TODO Configure API key authorization: bearer
//keyclic_sdk_api.api.Configuration.apiKey{'Authorization'} = 'YOUR_API_KEY';
// uncomment below to setup prefix (e.g. Bearer) for API key, if needed
//keyclic_sdk_api.api.Configuration.apiKeyPrefix{'Authorization'} = "Bearer";

var api_instance = new AnalyticApi();
var xKeyclicApp = xKeyclicApp_example; // String | 
var organization = ; // String | The identifier of the resource formatted as GUID string.
var acceptLanguage = acceptLanguage_example; // String | 
var xKeyclicAppVersion = xKeyclicAppVersion_example; // String | 
var place = ; // String | The identifier of the resource formatted as GUID string.
var category = ; // String | The identifier of the resource formatted as GUID string.
var state = state_example; // String | 
var before = 2013-10-20T19:20:30+01:00; // DateTime | 
var after = 2013-10-20T19:20:30+01:00; // DateTime | 
var options[property] = options[property]_example; // String | 
var options[sort] = options[sort]_example; // String | 

try {
    var result = api_instance.getAnalyticByOrganization(xKeyclicApp, organization, acceptLanguage, xKeyclicAppVersion, place, category, state, before, after, options[property], options[sort]);
    print(result);
} catch (e) {
    print("Exception when calling AnalyticApi->getAnalyticByOrganization: $e\n");
}

```

## Documentation for API Endpoints

All URIs are relative to *https://api.keyclic.com*

Class | Method | HTTP request | Description
------------ | ------------- | ------------- | -------------
*AnalyticApi* | [**getAnalyticByOrganization**](docs//AnalyticApi.md#getanalyticbyorganization) | **GET** /organizations/{organization}/analytics | Retrieve one Analytic resource.
*ApplicationApi* | [**getApplicationByToken**](docs//ApplicationApi.md#getapplicationbytoken) | **GET** /applications/{token} | Retrieve one Application resource.
*AssignApi* | [**postAssignByOperation**](docs//AssignApi.md#postassignbyoperation) | **POST** /operations/{operation}/assign | Create one Assign resource.
*BusinessActivityApi* | [**cgetBusinessActivities**](docs//BusinessActivityApi.md#cgetbusinessactivities) | **GET** /businessactivities | Retrieve all BusinessActivity resources.
*BusinessActivityApi* | [**getBusinessActivity**](docs//BusinessActivityApi.md#getbusinessactivity) | **GET** /businessactivities/{businessActivity} | Retrieve one BusinessActivity resource.
*CategoryApi* | [**cgetCategories**](docs//CategoryApi.md#cgetcategories) | **GET** /categories | Retrieve all Category resources.
*CategoryApi* | [**cgetCategoriesByOrganization**](docs//CategoryApi.md#cgetcategoriesbyorganization) | **GET** /organizations/{organization}/categories | Retrieve all Category resources.
*CategoryApi* | [**getCategory**](docs//CategoryApi.md#getcategory) | **GET** /categories/{category} | Retrieve one Category resource.
*CategoryApi* | [**patchCategory**](docs//CategoryApi.md#patchcategory) | **PATCH** /categories/{category} | Edit one Category resource.
*CategoryApi* | [**postCategoryByOrganization**](docs//CategoryApi.md#postcategorybyorganization) | **POST** /organizations/{organization}/categories | Create one Category resource.
*ChangeApi* | [**postChangeByToken**](docs//ChangeApi.md#postchangebytoken) | **POST** /security/password/change/{token} | Create one Change resource.
*CommentApi* | [**cgetCommentsByFeedback**](docs//CommentApi.md#cgetcommentsbyfeedback) | **GET** /feedbacks/{feedback}/comments | Retrieve all Comment resources.
*CommentApi* | [**cgetCommentsByOperation**](docs//CommentApi.md#cgetcommentsbyoperation) | **GET** /operations/{operation}/comments | Retrieve all Comment resources.
*CommentApi* | [**postCommentByFeedback**](docs//CommentApi.md#postcommentbyfeedback) | **POST** /feedbacks/{feedback}/comments | Create one Comment resource.
*CommentApi* | [**postCommentByOperation**](docs//CommentApi.md#postcommentbyoperation) | **POST** /operations/{operation}/comments | Create one Comment resource.
*ContributionApi* | [**cgetContributionsByFeedback**](docs//ContributionApi.md#cgetcontributionsbyfeedback) | **GET** /feedbacks/{feedback}/contributions | Retrieve all Contribution resources.
*ContributionApi* | [**postContributionByFeedback**](docs//ContributionApi.md#postcontributionbyfeedback) | **POST** /feedbacks/{feedback}/contributions | Create one Contribution resource.
*DelegateApi* | [**postDelegateByOrganization**](docs//DelegateApi.md#postdelegatebyorganization) | **POST** /organizations/{organization}/delegates | Create one Delegate resource.
*DeviceApi* | [**deleteDeviceByPersonAndDevice**](docs//DeviceApi.md#deletedevicebypersonanddevice) | **DELETE** /people/{person}/devices/{device} | Remove one Device resource.
*DeviceApi* | [**postDeviceByPerson**](docs//DeviceApi.md#postdevicebyperson) | **POST** /people/{person}/devices | Create one Device resource.
*ExportApi* | [**cpostExportByOrganization**](docs//ExportApi.md#cpostexportbyorganization) | **POST** /organizations/{organization}/reports/exports | Retrieve all Export resources.
*ExportApi* | [**getExportByOrganizationAndToken**](docs//ExportApi.md#getexportbyorganizationandtoken) | **GET** /organizations/{organization}/exports/{token} | Retrieve one Export resource.
*FacebookApi* | [**postFacebook**](docs//FacebookApi.md#postfacebook) | **POST** /security/connect/facebook | Create one Facebook resource.
*FeedbackApi* | [**cgetFeedback**](docs//FeedbackApi.md#cgetfeedback) | **GET** /feedbacks | Retrieve all Feedback resources.
*FeedbackApi* | [**cgetFeedbackByPerson**](docs//FeedbackApi.md#cgetfeedbackbyperson) | **GET** /people/{person}/feedbacks | Retrieve all Feedback resources.
*FeedbackApi* | [**getFeedback**](docs//FeedbackApi.md#getfeedback) | **GET** /feedbacks/{feedback} | Retrieve one Feedback resource.
*ImageApi* | [**deleteImageByOperationAndImage**](docs//ImageApi.md#deleteimagebyoperationandimage) | **DELETE** /operations/{operation}/images/{image} | Remove one Image resource.
*ImageApi* | [**getImageByFeedbackAndImageAndWidthAndHeight**](docs//ImageApi.md#getimagebyfeedbackandimageandwidthandheight) | **GET** /feedbacks/{feedback}/images/{image}/{width}/{height} | Retrieve one Image resource.
*ImageApi* | [**getImageByOperationAndImageAndWidthAndHeight**](docs//ImageApi.md#getimagebyoperationandimageandwidthandheight) | **GET** /operations/{operation}/images/{image}/{width}/{height} | Retrieve one Image resource.
*ImageApi* | [**getImageByPersonAndWidthAndHeight**](docs//ImageApi.md#getimagebypersonandwidthandheight) | **GET** /people/{person}/image/{width}/{height} | Retrieve one Image resource.
*ImageApi* | [**postImageByFeedback**](docs//ImageApi.md#postimagebyfeedback) | **POST** /feedbacks/{feedback}/images | Create one Image resource.
*ImageApi* | [**postImageByOperation**](docs//ImageApi.md#postimagebyoperation) | **POST** /operations/{operation}/images | Create one Image resource.
*IssueApi* | [**postIssue**](docs//IssueApi.md#postissue) | **POST** /feedbacks/issues | Create one Issue resource.
*LogApi* | [**cgetLogsByOperation**](docs//LogApi.md#cgetlogsbyoperation) | **GET** /operations/{operation}/logs | Retrieve all Log resources.
*LoginApi* | [**postLogin**](docs//LoginApi.md#postlogin) | **POST** /security/login | Create one Login resource.
*LogoApi* | [**getLogoByOrganizationAndWidthAndHeight**](docs//LogoApi.md#getlogobyorganizationandwidthandheight) | **GET** /organizations/{organization}/logo/{width}/{height} | Retrieve one Logo resource.
*MemberApi* | [**cgetMembersByOrganization**](docs//MemberApi.md#cgetmembersbyorganization) | **GET** /organizations/{organization}/members | Retrieve all Member resources.
*MemberApi* | [**deleteMemberByOrganizationAndMember**](docs//MemberApi.md#deletememberbyorganizationandmember) | **DELETE** /organizations/{organization}/members/{member} | Remove one Member resource.
*MemberApi* | [**getMemberByOrganizationAndMember**](docs//MemberApi.md#getmemberbyorganizationandmember) | **GET** /organizations/{organization}/members/{member} | Retrieve one Member resource.
*MemberApi* | [**patchMemberByOrganizationAndMember**](docs//MemberApi.md#patchmemberbyorganizationandmember) | **PATCH** /organizations/{organization}/members/{member} | Edit one Member resource.
*MemberApi* | [**postMemberByOrganization**](docs//MemberApi.md#postmemberbyorganization) | **POST** /organizations/{organization}/members | Create one Member resource.
*MembershipApi* | [**cgetMembershipsByPerson**](docs//MembershipApi.md#cgetmembershipsbyperson) | **GET** /people/{person}/memberships | Retrieve all Membership resources.
*OperationApi* | [**cgetOperationsByOrganization**](docs//OperationApi.md#cgetoperationsbyorganization) | **GET** /organizations/{organization}/operations | Retrieve all Operation resources.
*OperationApi* | [**cgetOperationsByPerson**](docs//OperationApi.md#cgetoperationsbyperson) | **GET** /people/{person}/operations | Retrieve all Operation resources.
*OperationApi* | [**cgetOperationsByReport**](docs//OperationApi.md#cgetoperationsbyreport) | **GET** /reports/{report}/operations | Retrieve all Operation resources.
*OperationApi* | [**deleteOperation**](docs//OperationApi.md#deleteoperation) | **DELETE** /operations/{operation} | Remove one Operation resource.
*OperationApi* | [**getOperation**](docs//OperationApi.md#getoperation) | **GET** /operations/{operation} | Retrieve one Operation resource.
*OperationApi* | [**patchOperation**](docs//OperationApi.md#patchoperation) | **PATCH** /operations/{operation} | Edit one Operation resource.
*OperationApi* | [**postOperation**](docs//OperationApi.md#postoperation) | **POST** /operations | Create one Operation resource.
*OrganizationApi* | [**cgetOrganizations**](docs//OrganizationApi.md#cgetorganizations) | **GET** /organizations | Retrieve all Organization resources.
*OrganizationApi* | [**getOrganization**](docs//OrganizationApi.md#getorganization) | **GET** /organizations/{organization} | Retrieve one Organization resource.
*OrganizationApi* | [**patchOrganization**](docs//OrganizationApi.md#patchorganization) | **PATCH** /organizations/{organization} | Edit one Organization resource.
*OrganizationApi* | [**postOrganization**](docs//OrganizationApi.md#postorganization) | **POST** /organizations | Create one Organization resource.
*PersonApi* | [**cgetPeople**](docs//PersonApi.md#cgetpeople) | **GET** /people | Retrieve all Person resources.
*PersonApi* | [**getPerson**](docs//PersonApi.md#getperson) | **GET** /people/{person} | Retrieve one Person resource.
*PersonApi* | [**patchPerson**](docs//PersonApi.md#patchperson) | **PATCH** /people/{person} | Edit one Person resource.
*PlaceApi* | [**cgetPlaces**](docs//PlaceApi.md#cgetplaces) | **GET** /places | Retrieve all Place resources.
*PlaceApi* | [**cgetPlacesByOrganization**](docs//PlaceApi.md#cgetplacesbyorganization) | **GET** /organizations/{organization}/places | Retrieve all Place resources.
*PlaceApi* | [**getPlace**](docs//PlaceApi.md#getplace) | **GET** /places/{place} | Retrieve one Place resource.
*PlaceApi* | [**patchPlace**](docs//PlaceApi.md#patchplace) | **PATCH** /places/{place} | Edit one Place resource.
*PlaceApi* | [**postPlaceByOrganization**](docs//PlaceApi.md#postplacebyorganization) | **POST** /organizations/{organization}/places | Create one Place resource.
*RegisterApi* | [**postRegister**](docs//RegisterApi.md#postregister) | **POST** /security/register | Create one Register resource.
*RelationshipApi* | [**cgetRelationshipsByOrganization**](docs//RelationshipApi.md#cgetrelationshipsbyorganization) | **GET** /organizations/{organization}/relationships | Retrieve all Relationship resources.
*RelationshipApi* | [**deleteRelationshipByOrganizationAndRelationship**](docs//RelationshipApi.md#deleterelationshipbyorganizationandrelationship) | **DELETE** /organizations/{organization}/relationships/{relationship} | Remove one Relationship resource.
*RelationshipApi* | [**postRelationshipByOrganization**](docs//RelationshipApi.md#postrelationshipbyorganization) | **POST** /organizations/{organization}/relationships | Create one Relationship resource.
*ReportApi* | [**cgetReportsByOrganization**](docs//ReportApi.md#cgetreportsbyorganization) | **GET** /organizations/{organization}/reports | Retrieve all Report resources.
*ReportApi* | [**getReport**](docs//ReportApi.md#getreport) | **GET** /reports/{report} | Retrieve one Report resource.
*ReportApi* | [**patchReport**](docs//ReportApi.md#patchreport) | **PATCH** /reports/{report} | Edit one Report resource.
*RequestApi* | [**cgetRequestsByPerson**](docs//RequestApi.md#cgetrequestsbyperson) | **GET** /people/{person}/review-requests | Retrieve all Request resources.
*ResetApi* | [**postReset**](docs//ResetApi.md#postreset) | **POST** /security/password/change-request | Create one Reset resource.
*ReviewApi* | [**cgetReviewsByFeedback**](docs//ReviewApi.md#cgetreviewsbyfeedback) | **GET** /feedbacks/{feedback}/reviews | Retrieve all Review resources.
*ReviewApi* | [**getReview**](docs//ReviewApi.md#getreview) | **GET** /reviews/{review} | Retrieve one Review resource.
*ReviewApi* | [**postReviewByReviewRequest**](docs//ReviewApi.md#postreviewbyreviewrequest) | **POST** /review-requests/{reviewRequest}/reviews | Create one Review resource.
*ReviewRequestApi* | [**getReviewRequest**](docs//ReviewRequestApi.md#getreviewrequest) | **GET** /review-requests/{reviewRequest} | Retrieve one ReviewRequest resource.
*ServiceApi* | [**cgetServicesByOrganization**](docs//ServiceApi.md#cgetservicesbyorganization) | **GET** /organizations/{organization}/services | Retrieve all Service resources.
*StateApi* | [**patchStateByFeedback**](docs//StateApi.md#patchstatebyfeedback) | **PATCH** /feedbacks/{feedback}/state | Edit one State resource.
*StateApi* | [**patchStateByOperation**](docs//StateApi.md#patchstatebyoperation) | **PATCH** /operations/{operation}/state | Edit one State resource.
*StateApi* | [**patchStateByReport**](docs//StateApi.md#patchstatebyreport) | **PATCH** /reports/{report}/state | Edit one State resource.
*TrackingApi* | [**getTrackingByFeedback**](docs//TrackingApi.md#gettrackingbyfeedback) | **GET** /feedbacks/{feedback}/tracking | Retrieve one Tracking resource.
*TrackingApi* | [**getTrackingByOperation**](docs//TrackingApi.md#gettrackingbyoperation) | **GET** /operations/{operation}/tracking | Retrieve one Tracking resource.
*TrackingApi* | [**getTrackingByReport**](docs//TrackingApi.md#gettrackingbyreport) | **GET** /reports/{report}/tracking | Retrieve one Tracking resource.
*TransitionApi* | [**postTransitionByFeedback**](docs//TransitionApi.md#posttransitionbyfeedback) | **POST** /feedbacks/{feedback}/workflow/transition | Create one Transition resource.
*TransitionApi* | [**postTransitionByOperation**](docs//TransitionApi.md#posttransitionbyoperation) | **POST** /operations/{operation}/workflow/transition | Create one Transition resource.
*TransitionApi* | [**postTransitionByReport**](docs//TransitionApi.md#posttransitionbyreport) | **POST** /reports/{report}/workflow/transition | Create one Transition resource.
*WebhookApi* | [**cgetWebhooksByOrganization**](docs//WebhookApi.md#cgetwebhooksbyorganization) | **GET** /organizations/{organization}/webhooks | Retrieve all Webhook resources.
*WebhookApi* | [**getWebhook**](docs//WebhookApi.md#getwebhook) | **GET** /webhooks/{webhook} | Retrieve one Webhook resource.
*WebhookApi* | [**patchWebhook**](docs//WebhookApi.md#patchwebhook) | **PATCH** /webhooks/{webhook} | Edit one Webhook resource.


## Documentation For Models

 - [Activity](docs//Activity.md)
 - [ActivityAggregatedPagination](docs//ActivityAggregatedPagination.md)
 - [ActivityPagination](docs//ActivityPagination.md)
 - [Application](docs//Application.md)
 - [ApplicationLinks](docs//ApplicationLinks.md)
 - [ApplicationLinksSelf](docs//ApplicationLinksSelf.md)
 - [ApplicationLinksSelfIriTemplate](docs//ApplicationLinksSelfIriTemplate.md)
 - [ApplicationLinksSelfIriTemplateMapping](docs//ApplicationLinksSelfIriTemplateMapping.md)
 - [BusinessActivity](docs//BusinessActivity.md)
 - [BusinessActivityCollection](docs//BusinessActivityCollection.md)
 - [BusinessActivityLinks](docs//BusinessActivityLinks.md)
 - [BusinessActivityLinksSelf](docs//BusinessActivityLinksSelf.md)
 - [BusinessActivityLinksSelfIriTemplate](docs//BusinessActivityLinksSelfIriTemplate.md)
 - [BusinessActivityLinksSelfIriTemplateMapping](docs//BusinessActivityLinksSelfIriTemplateMapping.md)
 - [BusinessActivityMetadataSchema](docs//BusinessActivityMetadataSchema.md)
 - [BusinessActivityPagination](docs//BusinessActivityPagination.md)
 - [Category](docs//Category.md)
 - [CategoryCollection](docs//CategoryCollection.md)
 - [CategoryData](docs//CategoryData.md)
 - [CategoryLinks](docs//CategoryLinks.md)
 - [CategoryLinksOrganization](docs//CategoryLinksOrganization.md)
 - [CategoryLinksOrganizationIriTemplate](docs//CategoryLinksOrganizationIriTemplate.md)
 - [CategoryLinksOrganizationIriTemplateMapping](docs//CategoryLinksOrganizationIriTemplateMapping.md)
 - [CategoryLinksSelf](docs//CategoryLinksSelf.md)
 - [CategoryLinksSelfIriTemplate](docs//CategoryLinksSelfIriTemplate.md)
 - [CategoryLinksSelfIriTemplateMapping](docs//CategoryLinksSelfIriTemplateMapping.md)
 - [CategoryPagination](docs//CategoryPagination.md)
 - [CategoryPatch](docs//CategoryPatch.md)
 - [Chart](docs//Chart.md)
 - [Checkpoint](docs//Checkpoint.md)
 - [CheckpointLinks](docs//CheckpointLinks.md)
 - [CheckpointLinksOrganization](docs//CheckpointLinksOrganization.md)
 - [CommentData](docs//CommentData.md)
 - [DelegateData](docs//DelegateData.md)
 - [Device](docs//Device.md)
 - [DeviceData](docs//DeviceData.md)
 - [DeviceLinks](docs//DeviceLinks.md)
 - [DeviceLinksPerson](docs//DeviceLinksPerson.md)
 - [EmailData](docs//EmailData.md)
 - [Error](docs//Error.md)
 - [ErrorEmbedded](docs//ErrorEmbedded.md)
 - [FacebookConnectData](docs//FacebookConnectData.md)
 - [Feedback](docs//Feedback.md)
 - [FeedbackCollection](docs//FeedbackCollection.md)
 - [FeedbackData](docs//FeedbackData.md)
 - [FeedbackDataGeo](docs//FeedbackDataGeo.md)
 - [FeedbackDataGeoPoint](docs//FeedbackDataGeoPoint.md)
 - [FeedbackEmbedded](docs//FeedbackEmbedded.md)
 - [FeedbackGeoCoordinates](docs//FeedbackGeoCoordinates.md)
 - [FeedbackGeoCoordinatesPoint](docs//FeedbackGeoCoordinatesPoint.md)
 - [FeedbackLinks](docs//FeedbackLinks.md)
 - [FeedbackLinksBusinessActivity](docs//FeedbackLinksBusinessActivity.md)
 - [FeedbackLinksCategory](docs//FeedbackLinksCategory.md)
 - [FeedbackLinksImage](docs//FeedbackLinksImage.md)
 - [FeedbackLinksImageIriTemplate](docs//FeedbackLinksImageIriTemplate.md)
 - [FeedbackLinksImageIriTemplateMapping](docs//FeedbackLinksImageIriTemplateMapping.md)
 - [FeedbackLinksReporter](docs//FeedbackLinksReporter.md)
 - [FeedbackLinksReporterIriTemplate](docs//FeedbackLinksReporterIriTemplate.md)
 - [FeedbackLinksReporterIriTemplateMapping](docs//FeedbackLinksReporterIriTemplateMapping.md)
 - [FeedbackLinksSelf](docs//FeedbackLinksSelf.md)
 - [FeedbackLinksSelfIriTemplate](docs//FeedbackLinksSelfIriTemplate.md)
 - [FeedbackLinksSelfIriTemplateMapping](docs//FeedbackLinksSelfIriTemplateMapping.md)
 - [FeedbackLinksTracking](docs//FeedbackLinksTracking.md)
 - [FeedbackPagination](docs//FeedbackPagination.md)
 - [FeedbackStatePatch](docs//FeedbackStatePatch.md)
 - [FeedbackWorkflowTransitionData](docs//FeedbackWorkflowTransitionData.md)
 - [ImageData](docs//ImageData.md)
 - [LogEntry](docs//LogEntry.md)
 - [LogEntryCollection](docs//LogEntryCollection.md)
 - [LogEntryPagination](docs//LogEntryPagination.md)
 - [LoginData](docs//LoginData.md)
 - [Member](docs//Member.md)
 - [MemberCollection](docs//MemberCollection.md)
 - [MemberData](docs//MemberData.md)
 - [MemberEmbedded](docs//MemberEmbedded.md)
 - [MemberLinks](docs//MemberLinks.md)
 - [MemberLinksOrganization](docs//MemberLinksOrganization.md)
 - [MemberLinksPerson](docs//MemberLinksPerson.md)
 - [MemberLinksSelf](docs//MemberLinksSelf.md)
 - [MemberLinksSelfIriTemplate](docs//MemberLinksSelfIriTemplate.md)
 - [MemberLinksSelfIriTemplateMapping](docs//MemberLinksSelfIriTemplateMapping.md)
 - [MemberPagination](docs//MemberPagination.md)
 - [MemberPatch](docs//MemberPatch.md)
 - [MetadataProperty](docs//MetadataProperty.md)
 - [Operation](docs//Operation.md)
 - [OperationCollection](docs//OperationCollection.md)
 - [OperationData](docs//OperationData.md)
 - [OperationLinks](docs//OperationLinks.md)
 - [OperationLinksImage](docs//OperationLinksImage.md)
 - [OperationLinksImageIriTemplate](docs//OperationLinksImageIriTemplate.md)
 - [OperationLinksImageIriTemplateMapping](docs//OperationLinksImageIriTemplateMapping.md)
 - [OperationLinksOperator](docs//OperationLinksOperator.md)
 - [OperationLinksReport](docs//OperationLinksReport.md)
 - [OperationLinksReportIriTemplate](docs//OperationLinksReportIriTemplate.md)
 - [OperationLinksReportIriTemplateMapping](docs//OperationLinksReportIriTemplateMapping.md)
 - [OperationLinksSelf](docs//OperationLinksSelf.md)
 - [OperationLinksSelfIriTemplate](docs//OperationLinksSelfIriTemplate.md)
 - [OperationLinksSelfIriTemplateMapping](docs//OperationLinksSelfIriTemplateMapping.md)
 - [OperationLinksTracking](docs//OperationLinksTracking.md)
 - [OperationPagination](docs//OperationPagination.md)
 - [OperationPatch](docs//OperationPatch.md)
 - [OperationStatePatch](docs//OperationStatePatch.md)
 - [OperationWorkflowTransitionData](docs//OperationWorkflowTransitionData.md)
 - [Organization](docs//Organization.md)
 - [OrganizationCollection](docs//OrganizationCollection.md)
 - [OrganizationData](docs//OrganizationData.md)
 - [OrganizationLinks](docs//OrganizationLinks.md)
 - [OrganizationLinksBusinessActivity](docs//OrganizationLinksBusinessActivity.md)
 - [OrganizationLinksLogo](docs//OrganizationLinksLogo.md)
 - [OrganizationLinksSelf](docs//OrganizationLinksSelf.md)
 - [OrganizationPagination](docs//OrganizationPagination.md)
 - [OrganizationPatch](docs//OrganizationPatch.md)
 - [PaginationLink](docs//PaginationLink.md)
 - [PaginationLinks](docs//PaginationLinks.md)
 - [PasswordData](docs//PasswordData.md)
 - [Person](docs//Person.md)
 - [PersonCollection](docs//PersonCollection.md)
 - [PersonData](docs//PersonData.md)
 - [PersonLinks](docs//PersonLinks.md)
 - [PersonLinksImage](docs//PersonLinksImage.md)
 - [PersonLinksMemberOf](docs//PersonLinksMemberOf.md)
 - [PersonLinksSelf](docs//PersonLinksSelf.md)
 - [PersonPagination](docs//PersonPagination.md)
 - [PersonPatch](docs//PersonPatch.md)
 - [PersonPreferences](docs//PersonPreferences.md)
 - [Place](docs//Place.md)
 - [PlaceCollection](docs//PlaceCollection.md)
 - [PlaceData](docs//PlaceData.md)
 - [PlaceGeo](docs//PlaceGeo.md)
 - [PlaceGeoPolygon](docs//PlaceGeoPolygon.md)
 - [PlaceLinks](docs//PlaceLinks.md)
 - [PlaceLinksContainsPlaces](docs//PlaceLinksContainsPlaces.md)
 - [PlaceLinksContainsPlacesIriTemplate](docs//PlaceLinksContainsPlacesIriTemplate.md)
 - [PlaceLinksContainsPlacesIriTemplateMapping](docs//PlaceLinksContainsPlacesIriTemplateMapping.md)
 - [PlaceLinksOrganization](docs//PlaceLinksOrganization.md)
 - [PlaceLinksSelf](docs//PlaceLinksSelf.md)
 - [PlaceLinksSelfIriTemplate](docs//PlaceLinksSelfIriTemplate.md)
 - [PlaceLinksSelfIriTemplateMapping](docs//PlaceLinksSelfIriTemplateMapping.md)
 - [PlacePagination](docs//PlacePagination.md)
 - [PlacePatch](docs//PlacePatch.md)
 - [RegisterData](docs//RegisterData.md)
 - [RelationshipData](docs//RelationshipData.md)
 - [Report](docs//Report.md)
 - [ReportCollection](docs//ReportCollection.md)
 - [ReportLinks](docs//ReportLinks.md)
 - [ReportLinksCategory](docs//ReportLinksCategory.md)
 - [ReportLinksDelegatedFrom](docs//ReportLinksDelegatedFrom.md)
 - [ReportLinksDelegatedTo](docs//ReportLinksDelegatedTo.md)
 - [ReportLinksFeedback](docs//ReportLinksFeedback.md)
 - [ReportLinksOperations](docs//ReportLinksOperations.md)
 - [ReportLinksOrganization](docs//ReportLinksOrganization.md)
 - [ReportLinksSelf](docs//ReportLinksSelf.md)
 - [ReportLinksTracking](docs//ReportLinksTracking.md)
 - [ReportPagination](docs//ReportPagination.md)
 - [ReportPatch](docs//ReportPatch.md)
 - [ReportStatePatch](docs//ReportStatePatch.md)
 - [ReportWorkflowTransitionData](docs//ReportWorkflowTransitionData.md)
 - [Result](docs//Result.md)
 - [Review](docs//Review.md)
 - [ReviewCollection](docs//ReviewCollection.md)
 - [ReviewData](docs//ReviewData.md)
 - [ReviewLinks](docs//ReviewLinks.md)
 - [ReviewLinksAuthor](docs//ReviewLinksAuthor.md)
 - [ReviewLinksSelf](docs//ReviewLinksSelf.md)
 - [ReviewLinksSelfIriTemplate](docs//ReviewLinksSelfIriTemplate.md)
 - [ReviewLinksSelfIriTemplateMapping](docs//ReviewLinksSelfIriTemplateMapping.md)
 - [ReviewPagination](docs//ReviewPagination.md)
 - [ReviewRequest](docs//ReviewRequest.md)
 - [ReviewRequestCollection](docs//ReviewRequestCollection.md)
 - [ReviewRequestLinks](docs//ReviewRequestLinks.md)
 - [ReviewRequestLinksReview](docs//ReviewRequestLinksReview.md)
 - [ReviewRequestLinksReviewer](docs//ReviewRequestLinksReviewer.md)
 - [ReviewRequestLinksSelf](docs//ReviewRequestLinksSelf.md)
 - [ReviewRequestLinksSelfIriTemplate](docs//ReviewRequestLinksSelfIriTemplate.md)
 - [ReviewRequestLinksSelfIriTemplateMapping](docs//ReviewRequestLinksSelfIriTemplateMapping.md)
 - [ReviewRequestPagination](docs//ReviewRequestPagination.md)
 - [Service](docs//Service.md)
 - [ServiceCollection](docs//ServiceCollection.md)
 - [ServiceContactPoint](docs//ServiceContactPoint.md)
 - [ServiceLinks](docs//ServiceLinks.md)
 - [ServiceLinksOrganization](docs//ServiceLinksOrganization.md)
 - [ServicePagination](docs//ServicePagination.md)
 - [SuccessLogin](docs//SuccessLogin.md)
 - [SuccessLoginCredentials](docs//SuccessLoginCredentials.md)
 - [SuccessLoginCredentialsAdministratorOf](docs//SuccessLoginCredentialsAdministratorOf.md)
 - [SuccessLoginCredentialsMemberOf](docs//SuccessLoginCredentialsMemberOf.md)
 - [SuccessLoginCredentialsOrganization](docs//SuccessLoginCredentialsOrganization.md)
 - [Tracking](docs//Tracking.md)
 - [TrackingProgression](docs//TrackingProgression.md)
 - [Webhook](docs//Webhook.md)
 - [WebhookCollection](docs//WebhookCollection.md)
 - [WebhookLinks](docs//WebhookLinks.md)
 - [WebhookLinksOrganization](docs//WebhookLinksOrganization.md)
 - [WebhookLinksSelf](docs//WebhookLinksSelf.md)
 - [WebhookLinksSelfIriTemplate](docs//WebhookLinksSelfIriTemplate.md)
 - [WebhookLinksSelfIriTemplateMapping](docs//WebhookLinksSelfIriTemplateMapping.md)
 - [WebhookPagination](docs//WebhookPagination.md)
 - [WebhookPatch](docs//WebhookPatch.md)


## Documentation For Authorization


## bearer

- **Type**: API key
- **API key parameter name**: Authorization
- **Location**: HTTP header


## Author

techies@keyclic.com


